<?php
if ( ! defined( 'ABSPATH' ) ) { exit; // Exit if accessed directly.
}

/**
 * Custom Woothemes Testimonials template
 *
 * @param string $tpl default template of Woothemes Testimonial.
 *
 * @return string $tpl
 */
function legocreative_testimonial_template_layout06( $tpl ) {
  $tpl = '<div id="quote-%%ID%%" class="%%CLASS%%" itemprop="review" itemscope itemtype="http://schema.org/Review"><div class="legocreative-testi-item"><blockquote class="testi-text" itemprop="reviewBody">%%TEXT%%</blockquote><div class="testi-ava-wrap"><div class="testi-ava">%%AVATAR%%</div></div><h5 class="testi-author">%%AUTHOR%%</h5></div></div>';

  return $tpl;
}
add_filter( 'woothemes_testimonials_item_template', 'legocreative_testimonial_template_layout06' );

